.flyoutmenu .menu li{text-indent:10px;line-height:30px;/*background:url(../images/indent1.png) no-repeat 0 50%;*/width:100%;}
.flyoutmenu .menu a{border-bottom:none;font-style:normal;width:100%;}
.flyoutmenu .menu li:hover, .flyoutmenu .menu li.sfHover, .flyoutmenu .menu li:hover a, .flyoutmenu .menu li.sfHover a{
  }
.flyoutmenu .menu li a:hover{border-bottom:none;}
.flyoutmenu ul.menu ul,
.flyoutmenu ul.menu ul ul,
.flyoutmenu ul.menu ul ul ul {
background:none;

}

.flyoutmenu ul#mainlevel li, .flyoutmenu ul.menu li {
width:100%;
list-style:none;
padding:0 0 0 0;
margin:0;
}

.flyoutmenu ul#mainlevel li a:link, .flyoutmenu ul#mainlevel li a:visited, .flyoutmenu ul.menu li a:link, .flyoutmenu ul.menu li a:visited {
font-weight:400;
padding:0 0 0 0;
display:block;
text-decoration:none;
}

/*ACTIVE*/

.flyoutmenu ul#mainlevel li a:hover, .flyoutmenu ul.menu li a:hover, .flyoutmenu ul.menu li#current a:hover,
.flyoutmenu li.active a:hover  {

/*background: #000 url(../images/indent1menu.png) no-repeat 0 50%;
*/
}

.flyoutmenu ul#mainlevel li a#active_menu, .flyoutmenu ul.menu li a#active_menu, .flyoutmenu ul.menu li#current a,
.flyoutmenu li.active a
{
text-decoration:none;
color:#000;font-weight:bold;


/*background:url(../images/indent1menu.png) no-repeat 0 50%;*/
}
.flyoutmenu ul#mainlevel li#active_menu, .flyoutmenu ul.menu li#active_menu, .flyoutmenu ul.menu li#current,
.flyoutmenu li.active
{/*background: #DEC58F url(../images/indent1menu.png) no-repeat 0 50%*/; 
}



.flyoutmenu ul.menu ul li, .flyoutmenu ul.menu li#current li a , .flyoutmenu li.active li a{
/*background:url(../images/indent1.png) no-repeat 0 50%;*/
}



/* Root = Vertical, Secondary = Vertical */
.flyoutmenu ul#mainlevel,
.flyoutmenu ul.menu,
.flyoutmenu ul.menu li,
.flyoutmenu ul.menu ul {
 /*For KHTML*/
list-style: none;
}

.flyoutmenu ul#mainlevel:after,
.flyoutmenu ul.menu:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;
}

.flyoutmenu ul#mainlevel li, .flyoutmenu ul.menu li {
float: left; /*For IE 7 lack of compliance*/
display: block !important; /*For GOOD browsers*/
/*display: inline; For IE*/
position: relative;
border-bottom:1px dotted #DEC58F;
}
.flyoutmenu ul#mainlevel li li, .flyoutmenu ul.menu li li{
border-bottom: 0px;
}
/* Root Menu */
.flyoutmenu ul#mainlevel a, .flyoutmenu ul.menu a {
display: block;
height: auto !important;
height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
.flyoutmenu ul.menu a:hover,
.flyoutmenu ul.menu li:hover a,
.flyoutmenu ul.menu li.sfHover a {
}

/* 2nd Menu */
.flyoutmenu ul.menu li:hover li a,
.flyoutmenu ul.menu li.sfHover li a {

z-index:500;
}

/* 2nd Menu Hover Persistence */
.flyoutmenu ul.menu li:hover li a:hover,
.flyoutmenu ul.menu li:hover li:hover a,
.flyoutmenu ul.menu li.sfHover li a:hover,
.flyoutmenu ul.menu li.sfHover li.sfHover a {
}

/* 3rd Menu */
.flyoutmenu ul.menu li:hover li:hover li a,
.flyoutmenu ul.menu li.sfHover li.sfHover li a {
z-index:501;
}

/* 3rd Menu Hover Persistence */
.flyoutmenu ul.menu li:hover li:hover li a:hover,
.flyoutmenu ul.menu li:hover li:hover li:hover a,
.flyoutmenu ul.menu li.sfHover li.sfHover li a:hover,
.flyoutmenu ul.menu li.sfHover li.sfHover li.sfHover a {
}

/* 4th Menu */
.flyoutmenu ul.menu li:hover li:hover li:hover li a,
.flyoutmenu ul.menu li.sfHover li.sfHover li.sfHover li a {
}

/* 4th Menu Hover */
.flyoutmenu ul.menu li:hover li:hover li:hover li a:hover,
.flyoutmenu ul.menu li.sfHover li.sfHover li.sfHover li a:hover {
}


.flyoutmenu ul.menu ul,
.flyoutmenu ul.menu ul ul,
.flyoutmenu ul.menu ul ul ul {
position: absolute;
top: -8px;
left: -1999px;
z-index:900;
}

/* Do Not Move - Must Come Before display:block for Gecko */
.flyoutmenu ul.menu li:hover ul ul,
.flyoutmenu ul.menu li:hover ul ul ul,
.flyoutmenu ul.menu li.sfHover ul ul,
.flyoutmenu ul.menu li.sfHover ul ul ul {
left:-1999px;
}

.flyoutmenu ul.menu li:hover ul,
.flyoutmenu ul.menu ul li:hover ul,
.flyoutmenu ul.menu ul ul li:hover ul,
.flyoutmenu ul.menu li.sfHover ul,
.flyoutmenu ul.menu ul li.sfHover ul,
.flyoutmenu ul.menu ul ul li.sfHover ul {
left:100%;
}
 
.flyoutmenu ul.menu ul, .flyoutmenu ul.menu ul ul,  .flyoutmenu ul.menu ul ul ul,  .flyoutmenu ul.menu ul ul ul ul {
background: #F0DDBF /*url(../images/pagebg.jpg) top left; */;width:215px;}

/*more to come*/
.flyoutmenu ul li.parent a,
.flyoutmenu ul li.parent ul li.parent a,
.flyoutmenu ul li.parent ul li.parent ul li.parent a,
.flyoutmenu ul li.parent ul li.parent ul li.parent ul li.parent a,

.flyoutmenu ul li#current ul li.parent a,
.flyoutmenu ul li#current ul li.parent ul li.parent a,
.flyoutmenu ul li#current ul li.parent ul li.parent a,
.flyoutmenu ul li#current ul li.parent ul li.parent ul li.parent a

{
	background: url(../images/moretocome.png) 100% 50% no-repeat; 
}

.flyoutmenu ul li.parent ul a,
.flyoutmenu ul li.parent ul li.parent ul a,
.flyoutmenu ul li.parent ul li.parent ul li.parent ul a,
.flyoutmenu ul li.parent ul li.parent  ul li.parent ul li.parent ul a,

.flyoutmenu ul li#current ul li.parent ul a,
.flyoutmenu ul li#current ul li.parent ul li.parent ul a,
.flyoutmenu ul li#current ul li.parent ul li.parent ul li.parent ul a

{
	background: none; 
}

.flyoutmenu ul#mainlevel li a:hover, 
.flyoutmenu ul.menu li a:hover,.flyoutmenu ul.menu li li a:hover,
.flyoutmenu ul.menu li.parent a:hover, .flyoutmenu ul.menu li.parent li.parent a:hover,
.flyoutmenu ul.menu li#current a:hover, .flyoutmenu ul.menu li#current ul li a:hover,  .flyoutmenu ul.menu li#current ul ul li a:hover,
.flyoutmenu ul.menu li#current li.parent a:hover, .flyoutmenu ul.menu li#current li.parent a:hover,
.flyoutmenu li.active a:hover  {
color:#000;
background:#DEC58F;
}

.flyoutmenu ul ul{border-bottom:2px solid #DEC690;}
